.article {
    margin: 20px 0;
}

.article-view {
    border-bottom: 1px solid #E9E9E9;
    margin: 20px 0 0;
    padding-bottom: 20px;
}

.articleHeadline {
}

.articleAuthor {
    margin: 0 0 15px;
}

.articleRelated {
    margin: 10px 5px;
}

    .articleRelated a {
        display: block;
        margin-top: 5px;
    }

.articleImage {
    padding:10px 0 0;
}

.articlePaging {
    border-bottom: 1px dotted #D8D8D8;
    padding-bottom: 2px;
    margin-bottom: 2px;
}

.articleCategories {
    border-bottom: 1px dotted #D8D8D8;
    padding-bottom: 5px;
}

.related h2 {
    margin-bottom: 0px;
    background-color: #F0F0F0;
    border: 1px dashed #C8C8C8;
    padding-left: 5px;
}

.articleComments {
    text-align: left;
}

    .articleComments > p {
        padding: 0;
    }

.articleComment {
    min-height: 100px;
    height: auto !important;
    height: 100px;
}

.articleCommentGravatar {
    margin: 2px 10px 4px 4px;
    float: left;
}

.articleCommentContent {
    text-align: left;
    padding: 0px 5px 10px 5px;
}

.articleCommentAuthor {
    font-weight: bold;
}

.articleCommentDate {
    border-bottom: 1px dotted #D8D8D8;
    margin-bottom: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
}

.articleImages {
    text-align: left;
}

    .articleImages h3, .articleFiles h3, .postRating h3, .articleComments h3, .postComment h3 {
        padding: 15px 0 10px;
    }

.postRating {
}

    .postRating .Normal {
        padding: 10px 0;
    }

.articleFiles {
    text-align: left;
}

.postComment {
    text-align: left;
}

    .postComment p, .postComment div {
        padding: 0 0 10px;
    }

    .postComment input {
        width: 150px;
    }

    .postComment #Notify input {
        width: 20px;
    }

    .postComment textarea {
        width: 750px!important;
        height: 150px;
    }

/* Photo Area */

.articleImageList {
    padding: 0;
}

    .articleImageList li {
        display: inline;
        float: left;
        margin-bottom: 5px;
        margin-right: 10px;
        padding: 0;
    }

/* File Area */

.articleFileList li {
    display: inline;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
}

/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.4.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.4
 * @date November 17, 2007
 * @category jQuery plugin
 * @copyright (c) 2007 Leandro Vieira Pinho (leandrovieira.com)
 * @license CC Attribution-No Derivative Works 2.5 Brazil - http://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 90;
    width: 100%;
    height: 500px;
}

#jquery-lightbox {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    text-align: center;
    line-height: 0;
}

    #jquery-lightbox a img {
        border: none;
    }

#lightbox-container-image-box {
    position: relative;
    background-color: #fff;
    width: 250px;
    height: 250px;
    margin: 0 auto;
}

#lightbox-container-image {
    padding: 10px;
}

#lightbox-loading {
    position: absolute;
    top: 40%;
    left: 0%;
    height: 25%;
    width: 100%;
    text-align: center;
    line-height: 0;
}

#lightbox-container-image-data-box {
    background-color: #fff;
    margin: 0pt auto;
    overflow: auto;
    font-family: Verdana,Helvetica,sans-serif;
    font-size: 10px;
    font-size-adjust: none;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1.4em;
}

#lightbox-container-image-data {
    padding: 0 10px;
}

#lightbox-container-image-details {
    float: left;
    text-align: left;
    width: 70%;
}

#lightbox-container-image-details-caption {
    font-weight: bold;
}

#lightbox-container-image-details-currentNumber {
    clear: left;
    display: block;
}

    #lightbox-container-image-details-currentNumber a, lightbox-container-image-details-currentNumber a:hover {
        border-bottom: medium none;
        color: #151410;
        text-decoration: underline;
    }

#lightbox-container-image-details-nav {
    clear: left;
    display: block;
    padding: 0pt 0pt 10px;
}

    #lightbox-container-image-details-nav a, #lightbox-container-image-details-nav a:hover {
        border-bottom: medium none;
        color: #151410;
        text-decoration: underline;
    }

#lightbox-container-image-details-nav-btnPrev {
    margin: 0pt 8px 0pt 0pt;
}

#lightbox-image-details-close-btnClose {
    float: right;
}

#lightbox-image-details-close a, #lightbox-image-details-close a:hover {
    border-bottom: medium none;
    color: #151410;
    text-decoration: underline;
}
